.h-1{
	height:10px;
}
.h-2{
	height:20px;
}
.h-3{
	height:30px;
}
.h-5{
	height:50px;
}
.h-6{
	height:60px;
}
.h-7{
	height:70px;
}
.h-8{
	height:80px;
}
.h-9{
	height:90px;
}
.w-10 {
    width: 100%;
}
.floor-icon-1 {
  background: url(https://image.ydmap.cn/image/60cc3633-942f-4bd8-a4a0-9f5c426d9f63.png);
}
.floor-icon-1b {
  background: url(https://image.ydmap.cn/image/56dbbb6a-ad62-46b0-826e-84c3010308cb.png);
}
.floor-icon-2 {
  background: url(https://image.ydmap.cn/image/6696c65f-0893-4f22-b14d-eec4e063c984.png);
}
.floor-icon-2b {
  background: url(https://image.ydmap.cn/image/fbce9e71-ecfd-4cf0-b27d-0a8d8f3861ba.png);
}
.floor-icon-3 {
  background: url(https://image.ydmap.cn/image/0239da41-25fd-4649-86eb-393d3d82c21f.png);
}
.floor-icon-3 {
  background: url(https://image.ydmap.cn/image/0239da41-25fd-4649-86eb-393d3d82c21f.png);
}
.floor-icon-1,
.floor-icon-1b,
.floor-icon-2,
.floor-icon-2b,
.floor-icon-3 {
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  display: block;
  position: relative;
  width: 100%;
  height: 26px;
  margin: 0;
}
.floor-active {
  color: #c30d23;
}

.icon-view {
  float: left;
  background: url(https://image.ydmap.cn/image/c988d1e4-086b-4e94-8137-47515a7d1a3d.png );
  -moz-background-size: 12px 12px;
  background-size: 12px 12px;
  background-position: 0 0px;
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
  margin: 6px 0 0 0;
}
.icon-like {
  float: left;
  background: url(https://image.ydmap.cn/image/d62f633c-66f4-48a6-bba0-2f9854e09fa6.png);
  -moz-background-size: 12px 12px;
  background-size: 12px 12px;
  background-position: 0 0px;
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
  margin: 6px 0 0 0;
}
.icon-more-1 {
  background: url(https://image.ydmap.cn/image/b55ac09e-7dfc-41c3-a602-980fedd105e6.png);
  background-size: 24px 25px;
  background-position: center center;
  width: 24px;
  height: 24px;
  display: block;
  position: relative;
  float: right;
  margin: 14px 0 0;
}
.logo {
  background: url(https://image.ydmap.cn/image/7e48323d-df04-41a3-826b-b5b17d8459d0.png);
  background-size: 190px 50px;
  background-position: center center;
  width: 190px;
  height: 50px;
  display: block;
  position: relative;
  float: left;
  margin: 0 5px 0 0;
}

.h-nav-icon-1 {
  background: url(https://image.ydmap.cn/image/da186778-3e6a-4cab-8d68-83db2f30d447.png);
}
.h-nav-icon-2 {
  background: url(https://image.ydmap.cn/image/2a0b7bab-c0ee-4a3d-b139-a58e99fc55b6.png);
}
.h-nav-icon-3 {
  background: url(https://image.ydmap.cn/image/02ad4631-1938-4c40-8878-dbfda2a7abb1.png);
}
.h-nav-icon-1,
.h-nav-icon-2,
.h-nav-icon-3,
.h-nav-icon-4 {
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: 100%;
  height: 46px;
  display: block;
  position: relative;
}
.h-nav-icon ul li a :hover {
  color: #c30d23;
}

.box-txt {
  width: 100%;
  height: 40px;
  color: #999;
  line-height: 40px;
  font-size: 14px;
  background: #fff;
  border-bottom: 0;
  padding: 0 5%;
}
.box-txt span {
  font-size: 16px;
  color: #333333;
  line-height: 22px;
  font-weight: bold;
}
.box-txt em {
  font-size: 16px;
  color: #ccc;
  line-height: 22px;
  font-weight: 100;
}
.more {
  float: right;
  font-size: 12px;
  color: #ccc;
  text-align: right;
  line-height: 28px;
  margin: 5px 0 0 0;
}
.banner-main {
  margin: 5px 4%;
  display: block;
  overflow: hidden;
  width: 92%;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
}
.banner-bg {
  background-color: #fff;
  overflow: hidden;
  padding: 10px 0;
}
.f_more {
  background-color: #fff;
  color: #aaa;
  margin: 0;
  border-radius: 20px;
  border: 1px solid #eee;
  width: 100%;
  padding: 5px 0;
  font-size: 12px;
  text-align: center;
}
